<?xml version="1.0" encoding="utf-8"?>

<layout xmlns:app="http://schemas.android.com/apk/res-auto">
    <androidx.cardview.widget.CardView
        xmlns:android="http://schemas.android.com/apk/res/android"
        android:id="@+id/base_root"
        android:orientation="vertical"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        app:cardCornerRadius="12dp"
        app:cardElevation="0dp">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:orientation="vertical"
            android:paddingTop="24dp"
            android:paddingStart="8dp"
            android:paddingEnd="8dp"
            android:paddingBottom="16dp">

            <TextView
                android:id="@+id/title_text"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                style="@style/TextViewMaterial.DialogTitle"
                android:text="@string/basket"
                android:gravity="center_horizontal"/>

            <it.integry.integrywmsnative.ui.DeactivatableViewPager
                android:id="@+id/viewpager"
                android:animateLayoutChanges="true"
                android:layout_width="match_parent"
                android:layout_height="match_parent">

            </it.integry.integrywmsnative.ui.DeactivatableViewPager>


        </LinearLayout>

    </androidx.cardview.widget.CardView>

</layout>